@media (max-width:900px){
  .o2zfmtqcukjx0t .sz5mvwxbqi{align-items:flex-start;flex-direction:column;padding:14px 0}
  .j7z3xn0ldgpjv{justify-content:flex-start}
  .t08ulz44xozh,.ia66ywlyxjtq,.ptssq7b,.z57swaaeuuzmg7,.bg29hkxr{grid-template-columns:1fr!important}
  .hs90ax1fxc{display:block!important;transform:none!important}
  .xov7gefj1eo1o .ptssq7b{grid-template-columns:1fr}
  .lo5hnm6 h2{font-size:34px}
}
@media (max-width:560px){
  .sz5mvwxbqi{width:min(100% - 24px,1180px)}
  .t08ulz44xozh{padding:18px}
  .d1xphlbr{padding:6px 7px;font-size:13px}
  .i9hyilj,.hs90ax1fxc,.fibfi7p820,.s2nkgd5m8m,.kgtk6qb0k,.olnk3fjpd2{padding:16px}
}
